#wrapper {
	background-color: #FFFFFF;
	background-image: url(../images/bkgSlice.jpg);
	background-repeat: repeat-y;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 1200px;
}
#wrapper2 {
	background-color: #ffffff;
	background-image: url(../images/bkgSlice-w.jpg);
	background-repeat: repeat-y;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 900px;
}
#footer {
	background-image: url(../images/footerSlice-w.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#middleBody {
	background-image: url(../images/bodyBkg.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 575px;
}
.downloadsBodyText {
	float: left;
	width: 400px;
	height: 125px;
}

#subNav {
	vertical-align: top;
	float: right;
	height: 20px;
	text-align: right;
	padding-top: 4px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 50px;
	margin-top: 20px;
	width: 265px;
}
.twelvePixelBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#leftPanel {
	background-image: url(../images/leftBkg-w2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 762px;
	width: 212px;
}
#leftPanel2 {
	float: left;
	width: 210px;
	border-right: 1px dotted #cccccc;
}
#header1 {
	background-image: url(../images/header1-3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 38px;
	width: 985px;
	padding-left: 15px;
}
#header2 {
	background-image: url(../images/header-3.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 113px;
	width: 788px;
}
#middleNav {
	float: right;
	height: 26px;
	width: 785px;
	background-image: url(../images/subHeadbkg3-index.jpg);
	background-repeat: no-repeat;
}
.videoHolder500w {
	float: left;
	width: 560px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.indexAnimation {
	background-image: url(../images/in-the-future-animation2.gif);
	float: left;
	height: 420px;
	width: 650px;
	margin-top: 100px;
	background-repeat: no-repeat;
}
#featurePanel {
	float: right;
	width: 180px;
	margin-right: 20px;
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	padding-left: 20px;
}
.photoRight200 {
	float: right;
	width: 200px;
	margin-left: 20px;
	margin-right: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #cccccc;
}

.cutline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	float: right;
	height: 10px;
	width: 150px;
	margin-bottom: 20px;
}

#loginHolder {
	float: left;
	height: 150px;
	width: 175px;
	margin-top: 25px;
	margin-left: 25px;
	margin-bottom: 20px;
}
#subHeader {
	float: left;
	height: 25px;
	width: 1000px;
	background-image: url(../images/subHeadbkg4.jpg);
	background-repeat: no-repeat;
}
.returnHome {
	float: left;
	height: 25px;
	width: 200px;
	margin-right: 10px;
}

#rightPanels {
	float: right;
	height: 600px;
	width: 200px;
	margin-top: 20px;
}
.videoIcon {
	float: right;
	width: 170px;
	padding-right: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	color: #CC0000;
}
#rightPanelContact {
	background-image: url(../images/rightPanelBkg-2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	width: 176px;
	margin-top: 0px;
	border-left: 1px dotted #cccccc;
}
#contactInfoBox {
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}

.navHolder1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navHolder1 a:hover {
	color: #000000;
	text-decoration: none;
}
.navHolder1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#nav1 li {
	display: inline;
	margin-left: 45px;
	list-style-type: none;
	float: none;
	margin-right: 58px;
	clear: both;
}
#nav1 ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
	width: 750px;
	margin-top: 5px;
	text-align: right;
	float: right;
	margin-right: 30px;
}
.navHolder2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navHolder2 a:hover {
	color: #000000;
	text-decoration: none;
}
.navHolder2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#nav2 li {
	display: inline;
	margin-left: 42px;
	list-style-type: none;
	text-align: center;
	margin-right: 60px;
	float: left;
}
#nav2 ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}


.loginHolder {
	float: right;
	height: 90px;
	width: 150px;
	margin-left: 10px;
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: 15px;
	text-align: right;
}
#incarLinks {
	float: right;
	width: 180px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}
#WebinarLinks {
	float: right;
	width: 180px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}
#SymposiumLinks {
	float: right;
	width: 180px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}

.FourteenPxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.twentyPxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.TenPxBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.ninePX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.elevenPX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.translateHolder {
	float: right;
	height: 25px;
	width: 738px;
	margin-top: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
.rightPanelLogo {
	float: left;
	height: 90px;
	width: 181px;
}

#subHeader-index {
	float: left;
	height: 25px;
	width: 1000px;
	background-repeat: no-repeat;
	background-image: url(../images/subhead-index.jpg);
}
#leftPanel-index {
	background-image: url(../images/leftBkg-index-w.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 762px;
	width: 212px;
}
#leftPanel-index2 {
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 762px;
	width: 212px;
	background-image: url(../images/leftBkg-index-3.jpg);
}
#leftPanel-index3 {
	float: left;
	width: 210px;
	border-right: 1px dotted #cccccc;
}
#newsCrawler {
	float: left;
	height: 25px;
	width: 550px;
}
#commandandcontrol {
	float: right;
	width: 180px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #cccccc;
}
#additionalLinks {
	float: right;
	height: 150px;
	width: 180px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #cccccc;
}
.TwelvePxBoldRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.SixteenPxBold-Arial {
	font-family:  Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.touchscreenBox {
	width: 800px;
}
.leftquote {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	font-weight: bold;
	color: #CC0000;
}
.italicsQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
}
#floatingQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	float: right;
	width: 450px;
	margin-right: 25px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 20px;
}
.screenshotHolder {
	float: right;
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	margin-top: 10px;
}
.sixteenBoldRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
#CCCbox {
	float: left;
	width: 900px;
}
#smartphone {
	float: right;
	height: 135px;
	width: 140px;
	margin-top: 25px;
	margin-right: 10px;
}
#interview {
	float: right;
	height: 150px;
	width: 140px;
	margin-top: 10px;
	margin-right: 10px;
}
.photo200Left {
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.photo175Left {
	float: left;
	width: 175px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
#homeGraphic {
	float: left;
	height: 300px;
	width: 575px;
	background-image: url(../images/Home-graphic.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	vertical-align: bottom;
}
.justMightBeholder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	height: 25px;
	width: 550px;
	font-style: normal;
	margin-bottom: 10px;
	padding-top: 5px;
	background-image: url(../images/w-gray-w-gradient575.jpg);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.indexNewBodyText {
	text-align: center;
	width: 540px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}
.photo350L {
	float: left;
	width: 350px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 20px;
}


#homeGraphicText {
	float: left;
	height: 250px;
	width: 180px;
	margin-left: 200px;
	list-style-type: square;
	margin-top: 15px;
}
.fourteenPXBoldWhiteHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}
.photo175right {
	float: right;
	width: 175px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.photo150Left {
	float: left;
	width: 150px;
	margin-right: 25px;
}
.supportBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #CCCCCC;
	float: right;
	height: 25px;
	width: 200px;
}
#hero1 {
	float: left;
	width: 155px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	padding-right: 10px;
	padding-left: 20px;
	margin-top: 20px;
	margin-left: 10px;
	height: 240px;
}
.photo145L {
	float: left;
	width: 145px;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

#hero2 {
	float: left;
	width: 155px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	padding-right: 10px;
	padding-left: 20px;
	margin-top: 20px;
	height: 240px;
}
#hero3 {
	float: left;
	width: 155px;
	padding-right: 10px;
	padding-left: 20px;
	margin-top: 20px;
	height: 240px;
}
.emptyFooter {
	clear: both;
	height: 20px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	float: none;
	padding-top: 50px;
}
#newsBox {
	float: left;
	width: 560px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	overflow: scroll;
	height: 180px;
}

.mediaLogo {
	float: left;
	height: 25px;
	width: 550px;
	clear: right;
	margin-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
}
.mediaLogoHolder {
	float: left;
	width: 100px;
	margin-right: 10px;
}
.webinarHead {
	float: left;
	height: 120px;
	width: 1000px;
}
#webinarTitle {
	float: left;
	width: 910px;
	padding-left: 90px;
	background-color: #ffffff;
	padding-top: 20px;
}
#webinarLeft {
	background-color: #FFFFFF;
	float: left;
	width: 490px;
	padding-left: 90px;
	padding-right: 50px;
}
#webinarRight {
	background-color: #FFFFFF;
	float: right;
	width: 319px;
	border-left: 1px dotted #Ccc;
	padding-left: 50px;
	height: 600px;
	margin-top: 20px;
}
.thirtytwoBoldRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #cc0000;
	letter-spacing: -1px;
}
.twentyeightPX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	letter-spacing: -1px;
}
.eighteenPX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.fourteenPX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.twelvePX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.dateTimeHolder {
	float: left;
	height: 50px;
	width: 500px;
	margin-left: 30px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.photo300Right {
	float: right;
	width: 300px;
	margin-left: 20px;
}
#sliderTimer {
	float: left;
	width: 530px;
	padding-left: 20px;
}
.timerHolder {
	height: 75px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 20px;
}
.navHolder1 {
	float: left;
	height: 15px;
	width: 194px;
	margin-top: 10px;
	text-align: center;
	padding-top: 7px;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #Ffffff;
}
.navHolder2 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 15px;
	width: 155px;
	padding-top: 4px;
}
#NavHeader-ct {
	background-color: #cc0000;
	height: 27px;
	width: 980px;
	font-family: myriad-pro, "Myriad Pro";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 20px;
	float: left;
}
#NavHeader-ct ul {
	margin: 0px;
	padding: 0px;
}
#NavHeader-ct li {
	display: inline;
	margin-right: 20px;
	margin-left: 20px;
	list-style-type: none;
}
#NavHeader-ct a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#NavHeader-ct a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#NavHeader-ct a:hover {
	color: #000000;
	text-decoration: none;
}
#NavHeader-ct a:active {
	color: #000000;
	text-decoration: none;
}
#IndexHeader-ct {
	background-color: #333333;
	height: 230px;
	width: 1000px;
	background-image: url(../images/indexHeader-ct.jpg);
	background-repeat: no-repeat;
	float: left;
}
#newBody {
	background-repeat: no-repeat;
	float: left;
	width: 775px;
	padding-left: 15px;
	margin-top: 20px;
}
#blackPanel-1 {
	background-color: #333333;
	text-align: center;
	float: left;
	width: 775px;
}
#whitePanel-1 {
	background-color: #ffffff;
	text-align: center;
	float: left;
	width: 775px;
}
#blackPanel-2 {
	background-color: #333333;
	text-align: center;
	float: left;
	width: 775px;
}
#whitePanel-2 {
	background-color: #ffffff;
	text-align: center;
	float: left;
	width: 775px;
}
.elevenPXwhite {
	font-family: myriad-pro, "Myriad Pro", Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.twelvePXwhite {
	font-family: myriad-pro, "Myriad Pro", Arial, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
